FS_RXSTATPROC(1)

NAME
fs_rxstatproc - Manage per-process Rx statistics collection

SYNOPSIS
fs rxstatproc [-enable] [-disable] [-clear] [-help]

DESCRIPTION
This command enables or disables the updating of RPC statistics counters related to the entire RX process, or sets the accumulated counter values back to zero.

OPTIONS
One or more of the following options must be specified:

-enable
    Enable the collection of process RPC statistics

-disable
    Enable the collection of process RPC statistics

-clear
    Resets all trace counters to zero.

-help
    Prints the online help for this command. All other valid options are ignored.

OUTPUT
This command produces no output other than error-messages.

EXAMPLES
The following command starts collecting statistics:

   % fs rxstatproc -enable

PRIVILEGE REQUIRED
The issuer must be logged in as the local superuser root.

SEE ALSO
fs(1), fs_rxstatpeer(1), rxdebug(1)

COPYRIGHT
Copyright 2008. This documentation is covered by the BSD License as written in the doc/LICENSE file. This man page was written by Mike Robinson (mike@endpoint.com) for OpenAFS.